<? require 'header.php';

$sql="select price from tb_config where item='hits'";
$res=mysql_query($sql);
$dyn=mysql_result($res,0,0);

$sql="select price from tb_config where item='tarifs_auto' AND howmany='1000'";
$res=mysql_query($sql);
$autos=mysql_result($res,0,0);

$sql="select price from tb_config where item='hldyn'";
$res=mysql_query($sql);
$hldyn=mysql_result($res,0,0);

$sql="select price from tb_config where item='timer5'";
$res=mysql_query($sql);
$timer5=mysql_result($res,0,0);

$sql="select price from tb_config where item='timer10'";
$res=mysql_query($sql);
$timer10=mysql_result($res,0,0);

$sql="select price from tb_config where item='timer15'";
$res=mysql_query($sql);
$timer15=mysql_result($res,0,0);

$sql="select price from tb_config where item='timer20'";
$res=mysql_query($sql);
$timer20=mysql_result($res,0,0);

$sql="select price from tb_config where item='dopsec'";
$res=mysql_query($sql);
$ds=mysql_result($res,0,0);

$sql="select price from tb_config where item='mail_p'";
$res=mysql_query($sql);
$mail=mysql_result($res,0,0);

$sql="select price from tb_config where item='advbanner'";
$res=mysql_query($sql);
$ban=mysql_result($res,0,0);

$sql="select price from tb_config where item='advbannerclick'";
$res=mysql_query($sql);
$banclick=mysql_result($res,0,0);

$sql="select price from tb_config where item='banner'";
$res=mysql_query($sql);
$baner=mysql_result($res,0,0);

$sql="select price from tb_config where item='advbanner200'";
$res=mysql_query($sql);
$baner200=mysql_result($res,0,0);

$sql="select price from tb_config where item='advstatlink'";
$res=mysql_query($sql);
$sl=mysql_result($res,0,0);

$sql="select price from tb_config where item='adtatlink'";
$res=mysql_query($sql);
$sll=mysql_result($res,0,0);

$sql="select price from tb_config where item='leftblock'";
$res=mysql_query($sql);
$lb=mysql_result($res,0,0);

$sql="select price from tb_config where item='wmframeads'";
$res=mysql_query($sql);
$fa=mysql_result($res,0,0);

$sql="select price from tb_config where item='vipblock'";
$res=mysql_query($sql);
$vip=mysql_result($res,0,0);

$sql="select price from tb_config where item='psevdoweek1'";
$res=mysql_query($sql);
$psevdoweek1=mysql_result($res,0,0);

$sql="select price from tb_config where item='catads'";
$res=mysql_query($sql);
$cat=mysql_result($res,0,0);

$sql="select price from tb_config where item='captcha'";
$res=mysql_query($sql);
$captcha=mysql_result($res,0,0);

$res=mysql_query("select purse, valutaname from tb_site where id='1'");
$pv=mysql_fetch_array($res);
$p=$pv["purse"];
$vn=$pv["valutaname"];
include('moneyfortimer.php');

$sql="select price from tb_config1 where item='hits'";
$res=mysql_query($sql);
$dyn1=mysql_result($res,0,0);

$sql="select price from tb_config1 where item='hldyn'";
$res=mysql_query($sql);
$hldyn1=mysql_result($res,0,0);

$sql="select price from tb_config1 where item='timer5'";
$res=mysql_query($sql);
$timer51=mysql_result($res,0,0);

$sql="select price from tb_config1 where item='dopsec'";
$res=mysql_query($sql);
$ds1=mysql_result($res,0,0);

$sql="select price from tb_config1 where item='vipblock'";
$res=mysql_query($sql);
$vip1=mysql_result($res,0,0);

$sql="select price from tb_config where item='textads'";
$res=mysql_query($sql);
$ta=mysql_result($res,0,0);

$sql="select price from tb_config1 where item='captcha'";
$res=mysql_query($sql);
$captcha1=mysql_result($res,0,0);

?>
<script type="text/javascript">function lpau(id) {var liki = document.getElementById(id);if (liki.style.display == "none"){for (var i = 0; i <= 2; i++){if(i==0) {s=''} else {s = i;}if (document.getElementById('liqpay'+s)) {document.getElementById('liqpay'+s).style.display='none';}}liki.style.display='block';}else{liki.style.display='none';}}</script>
<div class="menucenter">
<table class='reyt' width='100%' border='0' cellpadding='0' cellspacing='0'>
<thead><tr>
<th align="left" width='10px'></th>
<th align="left">Выберите вид рекламы</th>
<th align="left" width='10px'></th>
<th align="left"></th>
</tr></thead>
<tbody><tr>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=advertise.php?adv=dyn><span class="desctext3">Динамические ссылки</span></a><br>
<u>1000</u> посещений = от <font color="#FF3300"><?=$dyn*1000 ?> <?=$vn ?></font>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=advertise.php?adv=dyn1><span class="desctext3">Динамические ссылки "МИНИ"</span></a>
<br><u>1000</u> посещений = от <font color="#FF3300"><?=$dyn5*1000 ?> <?=$vn ?></font>
</td>

<tr>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=advertise.php?adv=psevdo><span class="desctext3">Псевдодинамические ссылки</span></a>
<br>1 сутки = <font color="#FF3300"> <?=$psevdoweek1 ?> <?=$vn ?></font>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=advertise.php?adv=mail_ads><span class="desctext3">Текстовые Письма</span></a>
<br><u>1000</u> посещений = от <font color="#FF3300"><?=$mail*1000 ?> <?=$vn ?></font></td>
<tr>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=advertise.php?adv=stat><span class="desctext3">Статические ссылки</span></a>
<br>1 сутки = <font color="#FF3300"><?=$sl ?> <?=$vn ?></font> </td>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=advertise.php?adv=paket><span class="desctext3">Пакеты рекламы</span></a>
<br>1 пакет = от <font color="#FF3300">40 WMR</fot>
</td>
<tr>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=advertise.php?adv=banner><span class="desctext3">Статические баннеры 468x60</span></a>
<br>1 сутки = <font color="#FF3300"><?=$ban ?> <?=$vn ?></font></td>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=advertise.php?adv=bannerclick><span class="desctext3">Баннеры 468x60 по кликам</span></a>
<br>1 клик = <font color="#FF3300"><?=$banclick ?> <?=$vn ?></font></td>
</td>
<tr>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=advertise.php?adv=banner100><span class="desctext3">Статические баннеры 100x100</span></a>
<br>1 сутки = <font color="#FF3300"><?=$baner ?> <?=$vn ?></font>
</td>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=advertise.php?adv=banner200><span class="desctext3">Статические Баннеры 200x300</span></a><br>
1 сутки = <font color="#FF3300"><?=$baner200 ?> <?=$vn ?></font>
</td>
</tr>
<tr>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' >
<a href=advertise.php?adv=link><span class="desctext3">Контекстная реклама</span></a><br>
1 сутки = <font color="#FF3300"><?=$sll ?> <?=$vn ?></font>
</td>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=addtextads.php><span class="desctext3">Текстовое обьявление</span></a>
<br>1 сутки = <font color="#FF3300"><?=$ta ?> <?=$vn ?></font>
</td>
</tr>
<tr>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=add_auto.php><span class="desctext3">АвтоСерфинг</span></a>
<br>100 просмотров = от <font color="#FF3300">1 WMR</fot></td>
<td class='value' align='left' width='10px'><img src="images/2.png" align="absmiddle" /></td>
<td class='value' align='left' ><a href=advertise.php?adv=frame><span class="desctext3">Фрейм</span></a>
<br>1 сутки = <font color="#FF3300"><?=$fa ?> <?=$vn ?></font></td>
</tr>
</tbody></table>

</div>
<?
$adv=$_GET["adv"];

if($adv=='dyn') include('adv.php');
if($adv=='dyn1') include('adv1.php');
if($adv=='stat') include('addstatlink.php');
if($adv=='banner') include('addbanner.php');
if($adv=='banner100') include('addbanner100.php');
if($adv=='frame') include('addframeads.php');
if($adv=='banner200') include('addbanner200.php');
if($adv=='psevdo') include('addpsevdo.php');
if($adv=='link') include('addlink.php');
if($adv=='mail_ads') include('mail_ads.php');
if($adv=='bannerclick') include('addbannerclick.php');
if($adv=='auto') include('advauto.php');
if($adv=='paket') include('addpaket.php');
?>

                <!--footer starts here-->
<? require 'footer.php'; ?>
